h1 {margin:0px; padding:0px;}
h2 {margin:0px; padding:0px;}
h3 {margin:0px; padding:0px;}
h4 {margin:0px; padding:0px;}
h5 {margin:0px; padding:0px;}
.innerEnvelope0
{
z-index:14;
top:0px;left:0px;width:980px;height:414px;position:absolute;
overflow:hidden;
}
.innerPanel29
{
z-index:15;
background-color:transparent;
width:860px;position:absolute;
overflow:hidden;
}
.innerText31
{
padding-top:7px;
padding-right:40px;
direction:rtl; text-align:right; 
z-index:31;
top:0px;left:0px;width:234px;height:38px;position:absolute;
overflow:hidden;
}
.innerText32
{
padding-right:40px;
direction:rtl; text-align:right; 
z-index:31;
top:45px;left:0px;width:234px;height:120px;position:absolute;
overflow:hidden;
}
.innerPanel47
{
z-index:31;
width:586px;position:absolute;
overflow:hidden;
}
.innerPanel60
{
z-index:30;
width:553px;position:absolute;
overflow:hidden;
}
h1 {margin:0px; padding:0px;}
h2 {margin:0px; padding:0px;}
h3 {margin:0px; padding:0px;}
h4 {margin:0px; padding:0px;}
h5 {margin:0px; padding:0px;}
.innerEnvelope67
{
z-index:26;
top:0px;left:0px;width:871px;height:38px;position:absolute;
overflow:hidden;
}
.innerText68
{
direction:rtl; text-align:right; 
z-index:27;
top:1px;left:26px;width:843px;height:29px;position:absolute;
overflow:hidden;
}
.innerText69
{
direction:rtl; text-align:right; 
z-index:11;
top:12px;left:20px;width:533px;height:362px;position:absolute;
overflow:hidden;
}
